cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 4.6.8 supporting Matrix

I need to upgrade the McAfee EMM 10.2.4 to EMM 12 and EEPC 6.2.1 to 7.0.3.  Does anyone have the ePO compatibility suporting matrix for? 

Is ePO 4.6.8 the right choice for this scenario of upgrade?  I am currently using ePO 4.6.2, EMM 10.2.4, EEPC 6.21 and DLP 9.3.2.

Thanks!

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center